<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-27.836000442505</MDI>
      <MDI key="STATISTICS_MAXIMUM">19.583000183105</MDI>
      <MDI key="STATISTICS_MEAN">-2.7788177174815</MDI>
      <MDI key="STATISTICS_STDDEV">8.0462391819635</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
